body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #813734;
	vertical-align: top;
}
body {
	background-color: #E2E0BC;
}
.navigation a, .navigation a:visited{
	color:#fefefe;
	padding: 0 0.5em;
	font-weight:bold;
	font-size: 1.2em;
	text-decoration: none !important;
}
.navigation a:hover, .navigation a:active{
	color:#e2e0bd;
	text-decoration: none !important;
}

a {
	font-size: 12px;
	color: #9D4844;
}
a:link {
	color: #813734;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #813734;
}
a:hover {
	text-decoration: none;
	color: #813734;
}
a:active {
	text-decoration: underline;
	color: #813734;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
h1 {
	font-size: 12px;
}